# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
  resultsLabel:
    title: Results
  results:
    header: |
      Percentage of time developers spend on daily tasks
    config:
      color: '#FCA326'
    rows:
      - 'Writing new code'
      - 'Improving existing code'
      - 'Understanding what code does'
      - 'Meetings and administrative tasks'
      - 'Code maintenance'
      - 'Testing'
      - 'Identifying and mitigating security vulnerabilities'
    data:
      writing_new_code: 21
      improving_existing_code: 15
      understanding_what_code_does: 13
      meetings_and_administrative_tasks: 15
      code_maintenance: 11
      testing: 12
      identifying_and_mitigating_security_vulnerabilities: 10
